restinio::multipart_body::impl::valid_handler_type< typename, typename > Struct Template Reference

`#include <multipart_body.hpp>`

Inheritance diagram for restinio::multipart_body::impl::valid_handler_type< typename, typename >:

## Detailed Description

template<typename, typename = restinio::utils::metaprogramming::void_t<>>
struct restinio::multipart_body::impl::valid_handler_type< typename, typename >

Definition at line 607 of file multipart_body.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/multipart_body.hpp